position_mouse_z(3)

NAME
position_mouse_z - Sets the mouse wheel position global variable. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void position_mouse_z(int z);

DESCRIPTION
Sets the mouse wheel position variable to the specified value.

SEE ALSO
install_mouse(3), position_mouse(3), position_mouse_w(3)